/*     378745 : 이미지      */
.img__378745__ {max-width:100%}
.img__378745__ * {box-sizing:border-box}
.img__378745__ a {display:block;vertical-align:top}
.img__378745__ img {width:1920px;vertical-align:top}

/*     378765 : 이미지      */
.img__378765__ {max-width:100%}
.img__378765__ * {box-sizing:border-box}
.img__378765__ a {display:block;vertical-align:top}
.img__378765__ img {width:1920px;vertical-align:top}

